<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2251</idno>
            <idno type="nines">rce3522</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4812D. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4
               vols (London, 1856), II, pp. 320–322 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2251" type="letter">
            <head>2251. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1813-04-24"
                  >24 April 1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi> M.P./ Duke Street/
                  Westminster <lb/>Stamped: KESWICK/ 298<lb/>MS: National Library of Wales, MS 4812D. ALS; 4p.<lb/>Previously published: John Wood
                  Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 320–322 [in part].</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1813-04-24">April 24. 1813.</date>
               </dateline>
               <salute>My dear Wynn,</salute>
            </opener>
            <p rend="indent1"> Booksellers when they share the profits, take the risk. That they themselves <del>xxx</del> wish to keep their
               customary law<note n="1" place="foot" resp="editors"> The bookseller’s practice of keeping half the copyright value of publications
                  they undertook at their own risk. See also Robert Southey to Charles Watkin Williams Wynn, 15 April 1812 (Letter 2078), [c. 13 April
                  1813] (Letter 2246), and 23 May 1813 (Letter 2263).</note> out of sight I can exemplify in a striking case. <ref type="m"
                  target="people.html#WhiteHenryKirke">Kirk Whites</ref> Remains<note n="2" place="foot" resp="editors">
                  <title>The Remains of Henry Kirke White</title> (1807).</note> were published in this manner. When they came to a third or fourth
                  edition<note n="3" place="foot" resp="editors"> A third edition of the <title>Remains</title> appeared in 1808, a fourth in
                  1810.</note> (I forget which) &amp; it was apparent that the book had settled into a regular &amp; considerable sale, <ref type="m"
                  target="people.html#WhiteNeville">Neville</ref> White required of the booksellers (Vernor &amp; Hood<note n="4" place="foot"
                  resp="editors"> The London firm of Vernor &amp; Hood (fl. 1794–1811).</note>) two thirds of the profits. This produced a letter from
                  Hood<note n="5" place="foot" resp="editors"> The publisher Thomas Hood (1759–1811; <title>DNB</title>).</note> which is a
               masterpiece in its kind. First he undertook to show that <ref type="m" target="people.html#WhiteNeville">Neville</ref> did not
               understand his own interests; for if he <del>had</del> were to have two thirds, they, the publishers, could then make such deductions
               under various heads as would <del>make the net</del> &lt;render his&gt; receipts less than the half (thus impudently it was stated);
               &amp; secondly he said that if the Remains belonged to the family, the Life<note n="6" place="foot" resp="editors"> i.e. the biography
                  of Henry Kirke White that was included in the <title>Remains</title>.</note> belonged to the publishers they having paid M<hi
                  rend="sup">r</hi> Southey 25£ for it. – This was if possible more impudent than the former assertion. The fact was that a few months
               before when I was in town <ref type="m" target="people.html#LongmanThomas">Longman</ref> had sent me 25£ with a note saying that as the
               publishers had found the Remains so profitable they thought it proper to <hi rend="ital">present</hi> me with that sum for the trouble
               I had taken in editing the work. – You may readily suppose what sort of a letter to <ref type="m" target="people.html#LongmanThomas"
                  >Longman</ref> this called forth from me;<note n="7" place="foot" resp="editors"> The letter to Longman has not survived.</note>
               &amp; in consequence I received, as I had required, a distinct acknowledgement of the real &lt;nature of&gt; transaction. – In all this
               not a word was said of the <hi rend="ital">customary</hi> law. <ref type="m" target="people.html#WhiteNeville">Neville</ref> yielded
               the point at the time, conceiving of course that it was always in his power to take the whole property into his own disposal. But upon
               Vernor &amp; Hoods bankruptcy, their share <del>xx</del> was sold, &amp; the affair is now in the Lawyers hands; – in what state <ref
                  type="m" target="people.html#TurnerSharon">Sharon Turner</ref> can inform you, if you have an opportunity of seeing him during the
               progress of the Committee.<note n="8" place="foot" resp="editors"> A government committee to enquire into existing copyright law was
                  established in March 1813. Its findings led to legislation in 1814. This extended copyright to an unconditional 28 years or the life
                  of the author if longer. This was applied to new publications and those already published by living authors. Posthumous works were
                  also given a copyright period of 28 years.</note> – Should the business come to a trial I think that letter of Hoods ought to be
               produced. – <ref type="m" target="people.html#TurnerSharon">Turner</ref> it was who first apprized me that such a Customary Law had
               been established, &amp; that he had been employed to defend it against Townsend the traveller,<note n="9" place="foot" resp="editors">
                  Joseph Townsend (1739–1816; <title>DNB</title>), geologist, author of <title>A Journey Through Spain in the Years 1786 and 1787;
                     with Particular Attention to the Agriculture, Manufactures, Commerce, Population, Taxes, and Revenue of that Country</title>
                  (1791). He had entered into an agreement whereby his publishers took the risk of publication and shared any profits equally with
                  him. (The same terms Southey struck with Longman.) Townsend was shocked to discover that his publishers interpreted this as giving
                  them half the copyright of the book in perpetuity. He considered legal action, but was persuaded against it on the grounds that he
                  had no case; see Southey to Charles Watkin Williams Wynn, 15 April 1812, Letter 2078.</note> who felt as indignant at being
               entrapped by it as <del>any man who</del> every man <del>xxxx</del> must do who finds himself tricked out of a part of his
               property.</p>
            <p rend="indent1"> Your proposed clause will be a real benefit to the authors.<note n="10" place="foot" resp="editors"> Wynn had spoken in
                  the House of Commons on 11 March 1813 in favour of restricting number of copies of books given to copyright libraries.</note> The
               copy right of Joan of Arc<note n="11" place="foot" resp="editors">
                  <title>Joan of Arc</title>, first published in 1796; and <title>Poems</title> (1797) and (1799).</note> &amp; of my poems would now
               have reverted to me if the Booksellers Custom did not declare otherwise.</p>
            <p rend="indent1">I have the 4to edition of Maffeus.<note n="12" place="foot" resp="editors"> Giovanni Pietro Maffei (1536?-1603),
                     <title>Historiarum Libri XVI et Selectarum Epistolarum ex India Libri IV</title> (1588); no. 1657 in the sale catalogue of
                  Southey’s library.</note>
            </p>
            <p rend="indent1"> I shall have done with Annual Registers when the Edinburgh fails.<note n="13" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1811</title> (1813) was the last on which Southey worked.</note> Its death will be owing to
               the London booksellers, who being almost all concerned in the other two,<note n="14" place="foot" resp="editors"> The <title>Annual
                     Register</title> (founded 1758) was published by a congerie of booksellers, including Longman; the <title>Asiatic Annual
                     Register</title> (1799–1811) had captured the East India market.</note> by every possible means impede its sale, so that where
               ten copies sell in Scotland, <del>not</del> &lt;scarcely&gt; one is sold in England. This is like <del>x</del> what you rode upon in
               your theme, an insurmountable obstacle.<note n="15" place="foot" resp="editors"> A joke played on Wynn when he was a pupil at
                  Westminster School. His theme ‘Pride is an insurmountable obstacle’ had been corrected by a waggish friend, possibly Southey, to ‘I
                  ride an insurmountable obstacle’. Wynn then proceeded innocently to read the corrected version out loud to the class, causing him
                  much embarrassment.</note>
            </p>
            <p rend="indent1"> No man can think more mournfully than I do as to the prospect which the Spaniards have after they shall have recovered
               their country, – &amp; till they have so done I <del>am</del> feel assured that they will continue the struggle, – even if it were
               possible that Russia &amp; Germany could be once more put <hi rend="ital">hors de combat</hi>. – I cannot conceive that the Queen’s
                  party<note n="16" place="foot" resp="editors"> Maria Carolina (1752–1814; Queen Consort of Naples and Sicily 1768–1814). She had
                  been the de facto ruler of the British-supported Bourbon Kingdom in Sicily until British pressure forced her from power in
                  1812–1813.</note> can produce any <del>revolu</del> permanent revolution in Sicily, – for if there is any one point in which all
               parties &amp; all authorities are agreed, it is in the abomination of the old system, &amp; the universal wish of the people to be
               relieved from it. I shall look very anxiously for the next intelligence, for Sicily was the spot from whence I hoped to have heard the
               trumpet sounded <del>to have</del> &lt;that should&gt; awaken<del>ed</del> Italy.</p>
            <p rend="indent1"> In the last vol: of the Asiatic Researches that strangest of all strange writers Wilford after a great deal of pains to
               settle the exact place where the sea was churned to produce the Amreeta, fixes upon the Irish Channel, &amp; determines that the Isle
               of Man was the mountain with which it was churned!<note n="17" place="foot" resp="editors"> Francis Wilford (1761–1822), ‘An Essay on
                  the Sacred Isles in the West, with other Essays connected with that work’, <title>Asiatic Researches</title>, 11 (1812), 132.
                  Southey owned a 12-volume edition of 1801–1811; no. 77 in the sale catalogue of his library.</note>
            </p>
            <closer>
               <salute rend="indent3"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
            <postscript>
               <p>I must send another inclosure to cover a letter from <ref type="m" target="people.html#CoxeWilliam">Coxe</ref> to Lord Auckland which has been sent me thro <ref type="m"
                     target="people.html#SoutheyHenryHerbert">my brother</ref>
                  <note n="18" place="foot" resp="editors"> A letter from William Coxe to William Eden, 1st Lord Auckland (1745–1814; <title>DNB</title>). Coxe was writing <title>Memoirs of the Kings of
                        Spain</title> (1813) and, in the course of a distinguished career, Auckland had been British Ambassador to Spain 1787–1789.
                     Coxe expressed his ‘warmest acknowledgements’ to Auckland for his help, <title>Memoirs of the Kings of Spain</title> (London,
                     1813), 3 vols, I, p. xix.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
